Subject: [ipwave] I-D Action: draft-ietf-ipwave-ipv6-over-80211ocb-45.txt

From: [email-masked]
Date: Mon, 29 Apr 2019 13:58:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Wireless Access in Vehicular Environments WG of the IETF.

        Title           : Transmission of IPv6 Packets over IEEE 802.11 Networks operating in mode Outside the Context of a Basic Service Set (IPv6-over-80211-OCB)
        Authors         : Nabil Benamar
                          Jerome Haerri
                          Jong-Hyouk Lee
                          Thierry Ernst
	Filename        : draft-ietf-ipwave-ipv6-over-80211ocb-45.txt
	Pages           : 43
	Date            : 2019-04-29

Abstract:
   In order to transmit IPv6 packets on IEEE 802.11 networks running
   outside the context of a basic service set (OCB, earlier "802.11p")
   there is a need to define a few parameters such as the supported
   Maximum Transmission Unit size on the 802.11-OCB link, the header
   format preceding the IPv6 header, the Type value within it, and
   others.  This document describes how IPv6 (including addressing and
   basic ND) can be used to communicate among nodes in range of one
   another over IEEE 802.11-OCB.  Optimizations and usage of IPv6 over
   more complex scenarios is not covered and is subject of future work.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ipwave-ipv6-over-80211ocb/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-ipwave-ipv6-over-80211ocb-45
https://datatracker.ietf.org/doc/html/draft-ietf-ipwave-ipv6-over-80211ocb-45

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ipwave-ipv6-over-80211ocb-45

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/